#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-tactics-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-tactics-plugin-1.0.0.0-5Q058X6UOBA3jGYhDEawy8
key:                  hls-tactics-plugin-1.0.0.0-5Q058X6UOBA3jGYhDEawy8
license:              Apache-2.0
copyright:            Sandy Maguire, Reed Mullanix
maintainer:           sandy@sandymaguire.me
author:               Sandy Maguire, Reed Mullanix
homepage:             https://haskellwingman.dev
synopsis:             Wingman plugin for Haskell Language Server
description:          Please see README.md
category:             Development
abi:                  b9698805a2b49ba0ed1a6d7f43533255
exposed:              True
exposed-modules:
    Ide.Plugin.Tactic Wingman.Auto Wingman.CaseSplit Wingman.CodeGen
    Wingman.CodeGen.Utils Wingman.Context Wingman.Debug
    Wingman.FeatureSet Wingman.GHC Wingman.Judgements
    Wingman.Judgements.Theta Wingman.KnownStrategies
    Wingman.KnownStrategies.QuickCheck Wingman.LanguageServer
    Wingman.LanguageServer.TacticProviders Wingman.Machinery
    Wingman.Naming Wingman.Plugin Wingman.Range Wingman.Simplify
    Wingman.Tactics Wingman.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-tactics-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/hls-tactics-plugin-1.0.0.0

hs-libraries:         HShls-tactics-plugin-1.0.0.0-5Q058X6UOBA3jGYhDEawy8
depends:
    aeson-1.5.6.0-2lbRfMuhMqTI0KfsEoazq8 base-4.14.1.0
    containers-0.6.2.1 deepseq-1.4.4.0 directory-1.3.6.0
    extra-1.7.9-2q0TIgr4xMZHLlBeZGjfFZ filepath-1.4.2.1
    fingertree-0.1.4.2-Cqcdt4yUbVK1EgvNIkRbMu
    generic-lens-2.1.0.0-BZNohsr34HgCV13ptRsXD2 ghc-8.10.4
    ghc-boot-th-8.10.4 ghc-exactprint-0.6.4-D5e6Nd1AEfkETEmko6t5lQ
    ghc-source-gen-0.4.0.0-71GMW5Ed80e8CBA5tpW2c1
    ghcide-1.1.0.0-DFBFyrNg6dmBpgzcIwC1A7
    hls-plugin-api-1.0.0.0-G5wProLoHHfHxNie2G7Ibf
    lens-5.0.1-110kjooVicp2q2lPh0Vgpf
    lsp-1.1.1.0-J8Pn9gA8vql99YrHNDq18Y mtl-2.2.2
    refinery-0.3.0.0-KoOT254oReX2LIR8uoaS4j
    retrie-0.1.1.1-ExolfNzD3ZcGTJHQpypU7v
    shake-0.19.4-1kwYpMGzlpx5aZxoPLQpuE
    syb-0.7.2.1-IHzu7I6ikCoGwAbnu6OBXz text-1.2.4.1
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-tactics-plugin/html/hls-tactics-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-tactics-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

